const system = require("../../../system");
const Dao = require("../../dao.base");

class PverifyDao extends Dao {
    constructor() {
        super(Dao.getModelName(PverifyDao));
    }

}

module.exports = PverifyDao;
